.section-about .img-bg {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0px;
    right: 58%;
    border-radius: 0px 24px 24px 0px;
    background-color: #024A63;
    z-index: -1;
}

.section-about {
    margin-top: 100px;
}

.section-about .col-4 .img-container {
    position: relative;
    z-index: 1;
}

.section-about .about-buttons {
    margin-top: 2rem;
    display: flex;
    gap: 1rem;
}

.section-about .btn-contact {
    color: var(--color3);
    background-color: #fff;
    border: 2px solid var(--color3);
}

.section-about .btn-contact:hover {
    color: #fff;
    background-color: var(--color3);
}

.section-about .boxes-about {
    margin-top: 2rem;
    gap: 1rem;
}

.section-about .box-item {
    border: 1px solid #E9EBF5;
    padding: 1rem;
    border-radius: 1.5rem;
    box-shadow: var(--sds-size-depth-0) var(--sds-size-depth-400) var(--sds-size-depth-400) var(--sds-size-depth-negative-200) #7C7CC91A;
}

.section-about .box-item img {
    border-radius: 50%;
    max-width: 52px;
    max-height: 52px;
}

.section-about .box-desc {
    color: var(--color2);
    font-size: 1.02rem;
    font-family: var(--bold_font);
}

@media screen and (max-width:992px) {
    .section-about {
        margin: 0;
    }

    .section-about .about-img {
        background-color: #024A63;
        border-radius: 1.5rem;
        height: 75%;
        position: relative;
        overflow: hidden;
        display: grid;
        justify-content: center;
    }

    .about-content {
        margin-top: -90px;
    }

    .section-about .editor-content.main-content {
        text-align: center;
    }

    .about-buttons {
        justify-content: center;
    }
}

@media screen and (max-width:390px) {
    .section-about .about-img {
        height: 71%;
    }
}